# std::is_member_function_pointer< _Tp _Cp::*volatile > Struct Template Reference

Inheritance diagram for std::is_member_function_pointer< _Tp _Cp::*volatile >:

## Detailed Description

### template<typename _Tp, typename _Cp>
struct std::is_member_function_pointer< _Tp _Cp::*volatile >

Definition at line 161 of file tr1_impl/type_traits.

The documentation for this struct was generated from the following file:

- tr1_impl/type_traits